<?xml version='1.0' encoding='utf-8'?>
<resources>
  <string name="firebase_database_url" translatable="false">https://mytest-5c25b.firebaseio.com</string>
  <string name="gcm_defaultSenderId" translatable="false">700757031408</string>
  <string name="google_api_key" translatable="false">AIzaSyCCWWcsyuh2pxTPPJmj6k_ezvjOQsJpPLU</string>
  <string name="google_crash_reporting_api_key" translatable="false">AIzaSyCCWWcsyuh2pxTPPJmj6k_ezvjOQsJpPLU</string>
  <string name="google_app_id" translatable="false">1:700757031408:android:9453103ce0cb4893478535</string>
</resources>
